タグ: brew

[php]homebrewでintlライブラリが有効なphpをコンパイルする

Symfony2などを使用する場合、php 5.3のintlという国際化用拡張モジュールがインストールされていないと警告が出たり一部の機能が使用することができません。 私のMacBook Airに標準で入っているphpは …